# 是否打开mock
VITE_USE_MOCK = true

# 发布路径
VITE_PUBLIC_PATH = /

# 跨域代理，您可以配置多个 ,请注意，没有换行符
#VITE_PROXY = [["/jeecgboot","http://localhost:8080/jeecg-boot"],["/upload","http://localhost:3300/upload"]]
VITE_PROXY = [["/jeecgsystem","http://47.94.222.6:9999"],["/upload","http://localhost:3300/upload"]]
#VITE_PROXY = [["/jeecgsystem","http://192.168.1.88:9999"],["/upload","http://192.168.1.88/upload"]]

# 控制台不输出
VITE_DROP_CONSOLE = false

#后台接口父地址(必填)
#VITE_GLOB_API_URL=/jeecgboot
VITE_GLOB_API_URL=/jeecgsystem

#后台接口全路径地址(必填)
#VITE_GLOB_DOMAIN_URL=http://localhost:8080/jeecg-boot
VITE_GLOB_DOMAIN_URL=http://47.94.222.6:9999

# 接口前缀
VITE_GLOB_API_URL_PREFIX=

#微前端qiankun应用,命名必须以VITE_APP_SUB_开头,jeecg-app-1为子应用的项目名称,也是子应用的路由父路径
VITE_APP_SUB_micro-need-air = '//localhost:8099/'

VITE_3D_MODAL_ARR = ['fm/fm-n-processed.glb']
